View Issue Details

IDProjectCategoryView StatusLast Update
0001045SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001045: Upgrade from 3.0.9 to 3.3.1 fails. Fix the oracle dialect so it can run alter statements to change column sizes
DescriptionUpgrade from 3.0.9 to 3.3.1 fails. Fix the oracle and postgres dialect so it can run alter statements to change column sizes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a2dd46bf

2013-02-14 15:37:29

chenson

Details Diff
0001045: Upgrade from 3.0.9 to 3.3.1 fails. Fix the oracle dialect so it can run alter statements to change column sizes
0001045
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlBuilder.java Diff File

SymmetricDS: master dc514fe8

2013-02-14 16:01:51

chenson

Details Diff
0001045: Upgrade from 3.0.9 to 3.3.1 fails. Fix the oracle dialect so it can run alter statements to change column sizes
0001045
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlBuilder.java Diff File

SymmetricDS: master e5eb44ad

2013-02-14 16:02:17

chenson

Details Diff
0001045: Upgrade from 3.0.9 to 3.3.1 fails. Fix the oracle dialect so it can run alter statements to change column sizes
0001045
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2013-02-14 15:37 chenson New Issue
2013-02-14 15:37 chenson Status new => assigned
2013-02-14 15:37 chenson Assigned To => chenson
2013-02-14 16:22 chenson Status assigned => resolved
2013-02-14 16:22 chenson Fixed in Version => 3.3.2
2013-02-14 16:22 chenson Resolution open => fixed
2013-02-22 14:49 chenson Description Updated View Revisions
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6862
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6863
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6864
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e5eb44ad
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master dc514fe8
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a2dd46bf